- Main Page
- Related Pages
- Modules
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Class Hierarchy
- Data Fields

Data Fields
Ecore_X_Event_Present_Configure Struct Reference

## Data Fields
Ecore_X_Window | win
int | x
int | y
unsigned int | width
unsigned int | height
int | off_x
int | off_y
int | pixmap_width
int | pixmap_height
long | pixmap_flags

## Detailed Description

Since
  1.9